# Cache Debugger

The Cache Debugger module offers a straightforward interface to enable or disable render cache debugging for your Drupal site. This feature is particularly useful in development environments where inspecting cache behavior and troubleshooting caching issues are necessary without directly modifying the services.yml file.

For a full description of the module, visit the [project page](https://www.drupal.org/project/cache_debugger).

Submit bug reports and feature suggestions, or track changes in the [issue queue](https://www.drupal.org/project/issues/cache_debugger).

## Requirements

This module requires no modules outside of Drupal core.

## Installation

Install as you would normally install a contributed Drupal module. For further information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

1. Go to Administration » Configuration » Development » Cache Debugger.
2. Check the box labeled "Enable render cache debugging" to enable cache debugging.
3. Click "Save configuration" to apply the changes.

## Maintainers

- Tor F. Jacobsen - [torfj](https://www.drupal.org/u/torfj)
